@font-face {
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro";
  font-style: italic;
  font-weight: 300;
  font-stretch: condensed;
  src: url(../font/Font-01.ttf);
}
@font-face {
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro";
  font-style: oblique;
  font-weight: 300;
  font-stretch: condensed;
  src: url(../font/Font-01.ttf);
}
@font-face {
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro";
  font-style: normal;
  font-weight: 300;
  font-stretch: condensed;
  src: url(../font/Font-02.ttf);
}
@font-face {
  font-family: "Akzidenz-Grotesk BQ Condensed Ro";
  font-style: normal;
  font-weight: 500;
  font-stretch: condensed;
  src: url(../font/Font-03.ttf);
}
@font-face {
  font-family: CalligraphyRoCE;
  font-style: normal;
  font-weight: 100;
  src: url(../font/Font-04.ttf);
}
@font-face {
  font-family: "Comenia Serif Pro";
  font-style: normal;
  font-weight: normal;
  src: url(../font/Font-07.OTF);
}
@font-face {
  font-family: "Comenia Serif Pro";
  font-style: normal;
  font-weight: bold;
  src: url(../font/Font-05.otf);
}
@font-face {
  font-family: "Comenia Serif Pro";
  font-style: italic;
  font-weight: normal;
  src: url(../font/Font-06.OTF);
}
@font-face {
  font-family: "Comenia Serif Pro";
  font-style: oblique;
  font-weight: normal;
  src: url(../font/Font-06.OTF);
}
@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: normal;
  font-weight: normal;
  src: url(../font/Font-08.otf);
}
@font-face {
  font-family: "Times New Roman";
  font-style: italic;
  font-weight: normal;
  src: url(../font/Font-09.ttf);
}
@font-face {
  font-family: "Times New Roman";
  font-style: oblique;
  font-weight: normal;
  src: url(../font/Font-09.ttf);
}
@font-face {
  font-family: "ZapfDingbats BT";
  font-style: normal;
  font-weight: normal;
  src: url(../font/Font-10.ttf);
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
  margin: 0;
  padding: 0;
  border-width: 0;
}
body {
  -epub-hyphens: auto;
}
@page {
  margin: 0 0 0 0;
}
a._idGenColorInherit {
  color: inherit;
}
div.Basic-Text-Frame {
  border-style: solid;
}
table.TABEL {
  border-collapse: collapse;
  border-color: #000;
  border-style: solid;
  border-width: 1px;
  margin-bottom: -4px;
  margin-top: 4px;
}
td.TABEL {
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #000;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #000;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #000;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #000;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 4px;
  padding-right: 4px;
  vertical-align: top;
}
tr.TABEL {
  page-break-after: auto;
  page-break-before: auto;
}
table.Basic-Table {
  border-collapse: collapse;
  border-color: #000;
  border-style: solid;
  border-width: 1px;
  margin-bottom: -4px;
  margin-top: 4px;
}
td.Basic-Table {
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #000;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #000;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #000;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #000;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 4px;
  padding-right: 4px;
  vertical-align: top;
}
tr.Basic-Table {
  page-break-after: auto;
  page-break-before: auto;
}
td.CELL {
  border-bottom-color: #000;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-left-color: #000;
  border-left-style: solid;
  border-left-width: 1px;
  border-right-color: #000;
  border-right-style: solid;
  border-right-width: 1px;
  border-top-color: #000;
  border-top-style: solid;
  border-top-width: 1px;
  padding-bottom: 6px;
  padding-left: 6px;
  padding-right: 6px;
  padding-top: 6px;
  vertical-align: top;
}
p._-Text-Casuta-tehnica-Nou {
  -epub-hyphens: none;
  color: #000;
  font-family: "Garamond Premr Pro", serif;
  font-size: 0.583em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.Casuta-tehnica {
  -epub-hyphens: none;
  color: #000;
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
  font-size: 0.625em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: 1.067;
  margin-bottom: 6px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 20px;
  orphans: 2;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: uppercase;
  widows: 2;
}
p.Corp-Note {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.25;
  margin-bottom: 0;
  margin-left: 11px;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -11px;
  text-transform: none;
  widows: 2;
}
p.Titlu-10 {
  -epub-hyphens: none;
  color: #000;
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
  font-size: 0.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: 1.32;
  margin-bottom: 6px;
  margin-left: 14px;
  margin-right: 0;
  margin-top: 17px;
  orphans: 2;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: -14px;
  text-transform: uppercase;
  widows: 2;
}
p.Titlu-12 {
  -epub-hyphens: none;
  color: #000;
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: 1.167;
  margin-bottom: 6px;
  margin-left: 14px;
  margin-right: 0;
  margin-top: 17px;
  orphans: 2;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: -14px;
  text-transform: uppercase;
  widows: 2;
}
p.Titlu-14 {
  -epub-hyphens: none;
  color: #000;
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
  font-size: 1.167em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: 1.357;
  margin-bottom: 14px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 20px;
  orphans: 2;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: uppercase;
  widows: 2;
}
p.Titlu-20 {
  -epub-hyphens: none;
  color: #000;
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
  font-size: 1.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: 1.225;
  margin-bottom: 14px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 28px;
  orphans: 2;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: uppercase;
  widows: 2;
}
p.bulina {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.792em;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.4;
  list-style-position: outside;
  list-style-type: disc;
  margin-bottom: 0;
  margin-left: 14px;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -14px;
  text-transform: none;
  widows: 1;
}
p.capitol-numar {
  -epub-hyphens: none;
  color: #939598;
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
  font-size: 4.167em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: 1.1;
  margin-bottom: 9px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: always;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.capitol-titlu {
  -epub-hyphens: none;
  color: #000;
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
  font-size: 3.25em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: 1.026;
  margin-bottom: 34px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.capitol-titlu-first {
  -epub-hyphens: none;
  color: #000;
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
  font-size: 3.25em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: 1.026;
  margin-bottom: 34px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: always;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.caseta-titlu {
  color: #000;
  font-family: "Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: 500;
  line-height: 1.167;
  margin-bottom: 6px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 17px;
  orphans: 1;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.citat-prim {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.792em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.4;
  margin-bottom: 11px;
  margin-left: 28px;
  margin-right: 14px;
  margin-top: 11px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -14px;
  text-transform: none;
  widows: 2;
}
p.dedicatie {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.75em;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.478;
  margin-bottom: 0;
  margin-left: 51px;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.gray-nr {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
  font-size: 0.75em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 9px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.list-nr {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.792em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.4;
  list-style-position: outside;
  list-style-type: decimal;
  margin-bottom: 0;
  margin-left: 17px;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -17px;
  text-transform: none;
  widows: 2;
}
p.list-nr-copy {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.792em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.4;
  list-style-position: outside;
  list-style-type: none;
  margin-bottom: 0;
  margin-left: 43px;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -14px;
  text-transform: none;
  widows: 2;
}
p.list-nr-restart {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.792em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.4;
  list-style-position: outside;
  list-style-type: decimal;
  margin-bottom: 0;
  margin-left: 17px;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -17px;
  text-transform: none;
  widows: 2;
}
p.list-nr_cifre-Romane {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.792em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.4;
  list-style-position: outside;
  list-style-type: upper-roman;
  margin-bottom: 0;
  margin-left: 14px;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -14px;
  text-transform: none;
  widows: 2;
}
p.pagina-noua {
  color: #000;
  font-family: "Garamond Premr Pro", serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.subiect-declaratie-prim {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.792em;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.4;
  margin-bottom: 0;
  margin-left: 14px;
  margin-right: 0;
  margin-top: 7px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -14px;
  text-transform: none;
  widows: 2;
}
p.subiect-declaratie-prim-fara-before {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.792em;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.4;
  margin-bottom: 0;
  margin-left: 14px;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -14px;
  text-transform: none;
  widows: 2;
}
p.subiect-declaratie-prim-fara-before-si-ultim {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.792em;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.4;
  margin-bottom: 9px;
  margin-left: 14px;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -14px;
  text-transform: none;
  widows: 2;
}
p.subiect-declaratie-prim-si-ultim {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.792em;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.4;
  margin-bottom: 6px;
  margin-left: 14px;
  margin-right: 0;
  margin-top: 7px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -14px;
  text-transform: none;
  widows: 2;
}
p.subiect-declaratie-ultim {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.792em;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.4;
  margin-bottom: 6px;
  margin-left: 14px;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 14px;
  text-transform: none;
  widows: 2;
}
p.subiect-prezentare {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  color: #000;
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
  font-size: 0.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: 1.32;
  margin-bottom: 28px;
  margin-left: 14px;
  margin-right: 14px;
  margin-top: 28px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: uppercase;
  widows: 2;
}
p.subiecte-declaratie-mijloc {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.792em;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.4;
  margin-bottom: 0;
  margin-left: 14px;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 14px;
  text-transform: none;
  widows: 2;
}
p.tabel-in-text {
  color: #000;
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
  font-size: 0.917em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: 1.2;
  margin-bottom: 28px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 20px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.tabel-keeper {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.792em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 28px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 28px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.tabel-text {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
  font-size: 0.75em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.text {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.792em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.4;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 14px;
  text-transform: none;
  widows: 2;
}
p.text-caseta {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.792em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.4;
  margin-bottom: 0;
  margin-left: 9px;
  margin-right: 9px;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 14px;
  text-transform: none;
  widows: 2;
}
p.text-caseta_titlu {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.792em;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.4;
  margin-bottom: 0;
  margin-left: 9px;
  margin-right: 9px;
  margin-top: 6px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.text-cu-spatiu-inainte {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.792em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.4;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 11px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 14px;
  text-transform: none;
  widows: 1;
}
p.text-prim {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.792em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.4;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
span.Bold {
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.792em;
  font-style: normal;
  font-weight: bold;
}
span.Hyperlink {
  color: #000;
  text-decoration: underline;
}
span.Normal {
  font-style: normal;
  font-weight: normal;
}
span.Referinţă-notă-de-subsol {
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.792em;
  font-style: normal;
  font-weight: normal;
  vertical-align: super;
}
span.declaratie-nume-subiect {
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-transform: uppercase;
}
span.indice-nota-subsol {
  vertical-align: super;
}
span.italic {
  font-style: italic;
  font-weight: normal;
}
span.italic1 {
  font-style: italic;
  font-weight: normal;
}
span.normal {
  font-style: normal;
  font-weight: normal;
}
span.nume-subiect {
  font-family: "Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
  font-style: normal;
  font-weight: 500;
}
span._idGenBNMarker-1 {
  display: inline-block;
  text-indent: 0;
  width: 8px;
}
span._idGenBNMarker-2 {
  display: inline-block;
  text-indent: 0;
  width: 17px;
}
table.TableOverride-1 {
  border-collapse: collapse;
}
table.TableOverride-2 {
  border-collapse: collapse;
  margin-left: auto;
  margin-right: auto;
}
td.CellOverride-1 {
  padding-bottom: 4px;
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 4px;
  vertical-align: middle;
}
td.CellOverride-2 {
  padding-bottom: 4px;
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 4px;
}
td.CellOverride-3 {
  padding-bottom: 4px;
  padding-top: 4px;
}
td.CellOverride-4 {
  padding-bottom: 4px;
  padding-top: 4px;
  vertical-align: middle;
}
td.CellOverride-5 {
  padding-bottom: 4px;
  padding-left: 3px;
  padding-right: 3px;
  padding-top: 4px;
  vertical-align: middle;
}
td.CellOverride-6 {
  padding-bottom: 5px;
  padding-top: 4px;
  vertical-align: middle;
}
td.CellOverride-7 {
  padding-bottom: 5px;
  padding-left: 3px;
  padding-right: 3px;
  padding-top: 4px;
  vertical-align: middle;
}
td.CellOverride-8 {
  padding-bottom: 5px;
  padding-left: 6px;
  padding-right: 6px;
  padding-top: 4px;
  vertical-align: middle;
}
td.CellOverride-9 {
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-width: 1px;
  padding-bottom: 9px;
  padding-left: 9px;
  padding-right: 9px;
  padding-top: 9px;
}
td.CellOverride-10 {
  border-bottom-width: 0;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-width: 1px;
  padding-bottom: 0;
  padding-left: 9px;
  padding-right: 9px;
  padding-top: 9px;
}
td.CellOverride-11 {
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 0;
  border-top-width: 0;
  padding-bottom: 9px;
  padding-left: 9px;
  padding-right: 9px;
  padding-top: 9px;
}
td.CellOverride-12 {
  border-bottom-width: 1px;
  border-left-width: 0;
  border-right-width: 1px;
  border-top-width: 0;
  padding-bottom: 9px;
  padding-left: 9px;
  padding-right: 9px;
  padding-top: 9px;
}
td.CellOverride-13 {
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-width: 1px;
  padding-bottom: 9px;
  padding-left: 9px;
  padding-right: 9px;
  padding-top: 9px;
  vertical-align: middle;
}
td.CellOverride-14 {
  padding-bottom: 4px;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 4px;
  vertical-align: middle;
}
td.CellOverride-15 {
  padding-bottom: 4px;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 4px;
}
td.CellOverride-16 {
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-width: 1px;
  padding-bottom: 6px;
  padding-left: 9px;
  padding-right: 9px;
  padding-top: 9px;
}
td.CellOverride-17 {
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-width: 1px;
  padding-bottom: 9px;
  padding-left: 9px;
  padding-right: 9px;
  padding-top: 9px;
  vertical-align: top;
}
td.CellOverride-18 {
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-width: 1px;
  padding-bottom: 6px;
  padding-left: 9px;
  padding-right: 9px;
  padding-top: 6px;
}
td.CellOverride-19 {
  vertical-align: middle;
}
td.CellOverride-20 {
  padding-bottom: 1px;
  padding-top: 4px;
  vertical-align: middle;
}
td.CellOverride-21 {
  padding-bottom: 1px;
  padding-left: 3px;
  padding-right: 3px;
  padding-top: 4px;
  vertical-align: middle;
}
td.CellOverride-22 {
  padding-bottom: 1px;
  padding-top: 4px;
}
td.CellOverride-23 {
  padding-bottom: 1px;
  padding-left: 3px;
  padding-right: 3px;
  padding-top: 4px;
}
td.CellOverride-24 {
  padding-bottom: 4px;
  padding-left: 7px;
  padding-right: 7px;
  padding-top: 4px;
  vertical-align: middle;
}
td.CellOverride-25 {
  padding-bottom: 4px;
  padding-left: 7px;
  padding-right: 7px;
  padding-top: 4px;
}
p.ParaOverride-1 {
  margin-bottom: 0;
  margin-top: 0;
}
p.ParaOverride-2 {
  margin-bottom: 20px;
  margin-top: 0;
}
p.ParaOverride-3 {
  margin-bottom: 0;
  margin-top: 6px;
}
p.ParaOverride-4 {
  -epub-text-align-last: left;
  margin-left: 14px;
  margin-top: 20px;
  text-align: justify;
}
p.ParaOverride-5 {
  -epub-text-align-last: left;
  margin-bottom: 14px;
  margin-left: 14px;
  text-align: justify;
}
p.ParaOverride-6 {
  -epub-hyphens: none;
}
p.ParaOverride-7 {
  -epub-hyphens: none;
  margin-bottom: 20px;
}
p.ParaOverride-8 {
  -epub-hyphens: none;
  margin-bottom: 14px;
  margin-top: 11px;
}
p.ParaOverride-9 {
  -epub-hyphens: none;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-10 {
  -epub-hyphens: none;
  margin-bottom: 17px;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-11 {
  margin-bottom: 20px;
  text-align: right;
}
p.ParaOverride-12 {
  margin-bottom: 20px;
  margin-top: 6px;
  text-align: right;
}
p.ParaOverride-13 {
  margin-top: 6px;
  page-break-after: always;
  text-align: right;
}
p.ParaOverride-14 {
  margin-bottom: 43px;
}
p.ParaOverride-15 {
  list-style-type: none;
}
p.ParaOverride-16 {
  list-style-type: none;
  margin-bottom: 20px;
}
p.ParaOverride-17 {
  margin-bottom: 9px;
}
p.ParaOverride-18 {
  margin-top: 6px;
}
p.ParaOverride-19 {
  margin-bottom: 9px;
  margin-top: 11px;
}
p.ParaOverride-20 {
  margin-top: 11px;
}
p.ParaOverride-21 {
  list-style-position: outside;
  list-style-type: none;
  margin-left: 14px;
  text-indent: -14px;
}
p.ParaOverride-22 {
  list-style-position: outside;
  list-style-type: none;
  margin-bottom: 6px;
  margin-left: 14px;
  text-indent: -14px;
}
p.ParaOverride-23 {
  margin-bottom: 28px;
}
p.ParaOverride-24 {
  margin-top: 0;
}
p.ParaOverride-25 {
  text-align: center;
}
p.ParaOverride-26 {
  margin-bottom: 3px;
  margin-top: 3px;
}
p.ParaOverride-27 {
  margin-bottom: 3px;
  margin-top: 3px;
  text-align: center;
}
p.ParaOverride-28 {
  margin-bottom: 28px;
  margin-top: 6px;
}
p.ParaOverride-29 {
  margin-top: 20px;
}
p.ParaOverride-30 {
  margin-top: 28px;
  text-align: left;
}
p.ParaOverride-31 {
  -epub-hyphens: none;
  text-align: left;
}
p.ParaOverride-32 {
  margin-bottom: 20px;
}
p.ParaOverride-33 {
  margin-top: 28px;
}
p.ParaOverride-34 {
  margin-top: 9px;
}
p.ParaOverride-35 {
  margin-left: 71px;
}
p.ParaOverride-36 {
  margin-left: 66px;
}
p.ParaOverride-37 {
  margin-left: 61px;
}
p.ParaOverride-38 {
  list-style-position: outside;
  list-style-type: none;
  margin-left: 14px;
  margin-right: 9px;
  text-indent: -14px;
}
p.ParaOverride-39 {
  list-style-position: outside;
  list-style-type: none;
  margin-left: 14px;
  margin-right: 6px;
  text-indent: -14px;
}
p.ParaOverride-40 {
  margin-bottom: 0;
  margin-top: 14px;
}
p.ParaOverride-41 {
  margin-bottom: 9px;
  margin-top: 6px;
}
p.ParaOverride-42 {
  margin-bottom: 0;
}
p.ParaOverride-43 {
  margin-bottom: 3px;
}
p.ParaOverride-44 {
  margin-left: 17px;
  margin-top: 0;
  text-indent: -17px;
}
p.ParaOverride-45 {
  margin-left: 17px;
  text-indent: 0;
}
p.ParaOverride-46 {
  margin-bottom: 6px;
}
p.ParaOverride-47 {
  margin-bottom: 9px;
  margin-top: 20px;
}
p.ParaOverride-48 {
  margin-bottom: 9px;
  margin-top: 9px;
}
p.ParaOverride-49 {
  margin-bottom: 28px;
  margin-top: 28px;
}
p.ParaOverride-50 {
  margin-top: 14px;
}
p.ParaOverride-51 {
  margin-left: 14px;
  text-indent: -14px;
}
p.ParaOverride-52 {
  text-align: left;
}
p.ParaOverride-53 {
  margin-right: 14px;
}
p.ParaOverride-54 {
  margin-bottom: 6px;
  margin-top: 17px;
}
p.ParaOverride-55 {
  margin-top: 23px;
}
p.ParaOverride-56 {
  margin-top: 17px;
}
p.ParaOverride-57 {
  text-indent: 0;
}
p.ParaOverride-58 {
  margin-top: 43px;
}
p.ParaOverride-59 {
  margin-bottom: 6px;
  margin-top: 0;
  text-align: center;
}
p.ParaOverride-60 {
  margin-bottom: 11px;
  margin-top: 26px;
}
p.ParaOverride-61 {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 9px;
  margin-top: 0;
  text-indent: 14px;
}
p.ParaOverride-62 {
  margin-bottom: 9px;
  margin-top: 0;
  text-align: right;
}
p.ParaOverride-63 {
  margin-bottom: 0;
  margin-top: 11px;
}
p.ParaOverride-64 {
  margin-bottom: 20px;
  margin-left: 14px;
  text-indent: -14px;
}
p.ParaOverride-65 {
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
}
p.ParaOverride-66 {
  margin-left: 0;
  margin-right: 0;
}
p.ParaOverride-67 {
  margin-right: 9px;
}
p.ParaOverride-68 {
  list-style-type: none;
  margin-right: 9px;
}
p.ParaOverride-69 {
  margin-bottom: 0;
  margin-top: 0;
  text-align: center;
}
p.ParaOverride-70 {
  margin-left: 17px;
  margin-right: 0;
  text-indent: 0;
}
p.ParaOverride-71 {
  list-style-type: none;
  margin-right: 9px;
  margin-top: 6px;
}
p.ParaOverride-72 {
  list-style-type: none;
  margin-top: 6px;
}
p.ParaOverride-73 {
  margin-bottom: 11px;
}
p.ParaOverride-74 {
  margin-top: 26px;
}
p.ParaOverride-75 {
  margin-bottom: 3px;
  margin-top: 14px;
}
p.ParaOverride-76 {
  margin-bottom: 28px;
  widows: 3;
}
p.ParaOverride-77 {
  margin-top: 34px;
}
p.ParaOverride-78 {
  margin-bottom: 3px;
  margin-top: 9px;
}
p.ParaOverride-79 {
  margin-bottom: 11px;
  margin-top: 23px;
}
p.ParaOverride-80 {
  margin-bottom: 11px;
  margin-top: 20px;
}
p.ParaOverride-81 {
  margin-left: 23px;
}
p.ParaOverride-82 {
  margin-top: 3px;
}
p.ParaOverride-83 {
  margin-top: 10px;
}
p.ParaOverride-84 {
  margin-bottom: 0;
  margin-right: 9px;
}
p.ParaOverride-85 {
  margin-bottom: 6px;
  margin-right: 9px;
  margin-top: 0;
}
p.ParaOverride-86 {
  margin-left: 14px;
  margin-right: 14px;
}
p.ParaOverride-87 {
  margin-bottom: 20px;
  margin-left: 14px;
  margin-right: 14px;
  text-align: right;
}
p.ParaOverride-88 {
  margin-bottom: 6px;
  text-indent: 0;
}
p.ParaOverride-89 {
  margin-bottom: 6px;
  margin-left: 14px;
  margin-right: 9px;
  margin-top: 11px;
  text-indent: 0;
}
p.ParaOverride-90 {
  list-style-position: outside;
  list-style-type: none;
  margin-bottom: 20px;
  margin-left: 14px;
  text-indent: -14px;
}
p.ParaOverride-91 {
  margin-left: 23px;
  margin-right: 9px;
}
p.ParaOverride-92 {
  margin-top: 31px;
}
p.ParaOverride-93 {
  margin-top: 3px;
  text-indent: 0;
}
p.ParaOverride-94 {
  margin-bottom: 28px;
  margin-top: 9px;
}
p.ParaOverride-95 {
  margin-bottom: 17px;
  margin-top: 28px;
}
p.ParaOverride-96 {
  margin-left: 0;
  margin-right: 0;
  margin-top: 9px;
}
p.ParaOverride-97 {
  margin-left: 0;
  margin-right: 0;
  margin-top: 11px;
}
p.ParaOverride-98 {
  margin-top: 9px;
  text-indent: 0;
}
p.ParaOverride-99 {
  margin-bottom: 28px;
  margin-left: 14px;
  text-indent: -14px;
}
p.ParaOverride-100 {
  margin-bottom: 11px;
  margin-top: 11px;
}
p.ParaOverride-101 {
  margin-bottom: 11px;
  margin-top: 17px;
}
p.ParaOverride-102 {
  text-align: center;
  text-indent: 0;
}
p.ParaOverride-103 {
  margin-bottom: 20px;
  text-align: center;
  text-indent: 0;
}
p.ParaOverride-104 {
  margin-bottom: 40px;
}
p.ParaOverride-105 {
  text-align: right;
}
span.CharOverride-1 {
  font-family: "Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: 500;
  text-transform: none;
}
span.CharOverride-2 {
  font-variant: normal;
  text-transform: none;
}
span.CharOverride-3 {
  font-family: "Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
  font-size: 1em;
  font-style: normal;
  font-weight: 500;
}
span.CharOverride-4 {
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-5 {
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
  font-size: 0.625em;
  font-style: normal;
  font-weight: 300;
}
span.CharOverride-6 {
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
  font-size: 0.625em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  text-transform: uppercase;
}
span.CharOverride-7 {
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.667em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-8 {
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.583em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-9 {
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.583em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-10 {
  font-family: "Comenia Serif Pro";
  font-style: italic;
  font-weight: normal;
}
span.CharOverride-11 {
  font-family: "Comenia Serif Pro";
}
span.CharOverride-12 {
  font-family: "Comenia Serif Pro";
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-13 {
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro";
  font-style: italic;
  font-weight: normal;
}
span.CharOverride-14 {
  font-family: "Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
  font-style: normal;
  font-weight: 500;
}
span.CharOverride-15 {
  font-family: CalligraphyRoCE, serif;
  font-size: 1.444em;
  font-style: normal;
  font-weight: 100;
}
span.CharOverride-16 {
  font-family: "ZapfDingbats BT", sans-serif;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-17 {
  font-family: "Comenia Serif Pro";
  font-style: italic;
  font-weight: normal;
  text-decoration: line-through;
}
span.CharOverride-18 {
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro";
}
span.CharOverride-19 {
  font-size: 0.309em;
}
span.CharOverride-20 {
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.863em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-21 {
  font-variant: normal;
  text-transform: uppercase;
}
span.CharOverride-22 {
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
  font-size: 1.473em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  text-transform: uppercase;
}
span.CharOverride-23 {
  font-family: "Comenia Serif Pro";
  font-style: normal;
  font-weight: bold;
}
span.CharOverride-24 {
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  text-transform: uppercase;
}
span.CharOverride-25 {
  font-size: 0.65em;
}
span.CharOverride-26 {
  font-family: "Comenia Serif Pro";
  font-size: 65%;
  vertical-align: super;
}
span.CharOverride-27 {
  font-family: "Times New Roman", serif;
  font-style: italic;
  font-weight: normal;
}
span.CharOverride-28 {
  font-family: "Comenia Serif Pro", serif;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-29 {
  font-family: "Comenia Serif Pro", serif;
  font-style: italic;
  font-weight: normal;
}
span._idGenCharOverride-1 {
  font-family: "Comenia Serif Pro";
}
span._idGenCharOverride-2 {
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro";
}
span._idGenCharOverride-3 {
  font-size: 65%;
}
#_idContainer000 {
  display: inline-block;
  width: 99.97%;
}
img._idGenObjectAttribute-1 {
  height: 100%;
  min-width: 100%;
  width: 100%;
}
img._idGenObjectAttribute-2 {
  width: 81.29%;
}
img._idGenObjectAttribute-3 {
  width: 85.25%;
}
img._idGenObjectAttribute-4 {
  width: 100%;
}
img._idGenObjectAttribute-5 {
  height: 4px;
  width: 11px;
}
div._idGenObjectStyleOverride-1 {
  border-width: 0;
}
hr.HorizontalRule-1 {
  border-bottom: none;
  border-left: none;
  border-right: none;
  border-top: solid #000 1px;
}
div._idGenObjectLayout-1 {
  margin: 40px auto 40px auto;
  text-align: center;
}
